<h1 align="center">
  <br>
  <a href="{{ config.header.href }}"> <img src="{{ config.header.src }}" alt="{{ config.header.alt }}"> </a>
  <br>
</h1>

<p align="center">
  {% if licence.name -%}
    <img src="https://img.shields.io/badge/license-{{ licence.name | licence_badge }}-{{ licence.class | licence_colour }}?style=flat-square">
  {% endif -%}
  {% for badge in config.project.badges -%}
    {% if badge.href -%}
    <a href="{{ badge.href }}"><img alt="{{ badge.alt }}" src="{{ badge.src }}"></a>
    {% else -%}
    <img alt="{{badge.alt}}" src="{{badge.src}}">
    {% endif -%} 
  {% endfor -%}
</p>

## {{ config.project.name }}

*{{ config.project.summary }}*

{{ config.project.description }}

### Licence

Copyright © 2022-2025 irl.

{{ licence.grant }}
